*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #f2f2f2;
    font-family: 'Nunito Sans', sans-serif; 
    font-size: 16px;
    padding-top: 75px;
}

header{
    background: black;
    position: fixed;
    width: 100%;
    top: 0%;
}

.menu {
    width: 90%;
    max-width: 1000px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.menu .logo{
    display: inline-block;
    margin-right: 1em;
}

.menu .logo img{
    vertical-align: top;
    height: 50px;
}


.menu .btn-menu{
    display: none;
    color: #fff;
    text-decoration: none;
    font-size: 1em;
}

.menu .logo:hover {
    background: black;
}

.menu .enlaces {
    display: inline-block;
    text-align: right;
}

.menu .enlaces a {
    color:#E35A1C;
    text-decoration: none;
    display: inline-block;
    padding: 1em;
    text-align: center;
    font-size: 1em;
}

.menu .enlaces i{
    margin-right: 5px;

}

.menu .enlaces a:hover{
    background: #E35A1C;
    color:black;
}

main{
    width: 90%;
    max-width: 1000px;
    margin: 20px auto;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
}

main article h1{
    font-weight: normal;
    margin-bottom: .5em;
}

main article hr{
    margin-bottom: 1em;
    height: 2px;
    background: #E35A1C;
    border: none;
}

main article p{
    margin-bottom: 1em;
}

/*efectos */

.headroom{
    transition: transform .3s ease;
}

.headroom--pinned{
    transform: translateY(0%);
}

.headroom--unpinned{
    transform: translateY(-100%);
}

footer{
    width: 100%;
    display: inline-block;
    
}


/*QUERY*/
@media screen and (max-width: 700px){
    header .menu{
        flex-direction:column;
    }

    header .menu .logo{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        padding: 1em;
    }

    header .menu .logo .btn-menu{
        display: inline-block;
    }

    header .menu .enlaces{
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
}